Home
last modified time | relevance | path

Searched refs:app (Results 1 – 10 of 10) sorted by relevance

/busybox-1.35.0/
Dmake_single_applets.sh27 for app in $apps; do
28 allno="`echo "$allno" | sed "s/^CONFIG_${app}=y\$/# CONFIG_${app} is not set/"`"
43 for app; do
45 { echo "$cfg" | grep -q "^CONFIG_${app}=y\$"; } || continue
47 echo "Making ${app}..."
49 echo "CONFIG_${app}=y" >.config
50 echo "$allno" | sed "/^# CONFIG_${app} is not set\$/d" >>.config
52 if test x"${app}" != x"SH_IS_ASH" && test x"${app}" != x"SH_IS_HUSH"; then
61 if ! yes '' | make oldconfig >busybox_make_${app}.log 2>&1; then
63 echo "Config error for ${app}"
[all …]
Dsize_single_applets.sh22 for app; do
23 b="busybox_${app}"
33 echo "# New mintext from $app: $mintext"
35 eval "text_${app}=$text"
38 for app; do
39 b="busybox_${app}"
41 eval "text=\$text_${app}"
42 echo "# $app adds $((text-mintext))"
55 | while read app name; do
56 b="busybox_${app}"
[all …]
DREADME130 busybox does, but also a counter example showing what an equivalent app
/busybox-1.35.0/applets/
Dinstall.sh85 app=`basename "$i"`
102 if [ -e "$sharedlib_dir/$app" ]; then
103 echo " Copying $sharedlib_dir/$app to $prefix/$i"
104 cp -pPR "$sharedlib_dir/$app" "$prefix/$i" || exit 1
106 echo "Error: Could not find $sharedlib_dir/$app"
/busybox-1.35.0/examples/shutdown-1.0/
DREADME9 # /app/shutdown-1.0/script/shutdown:
11 ln -s /app/shutdown-1.0/script/shutdown /sbin/halt
12 ln -s /app/shutdown-1.0/script/shutdown /sbin/reboot
13 ln -s /app/shutdown-1.0/script/shutdown /sbin/poweroff
/busybox-1.35.0/examples/shutdown-1.0/script/
Dshutdown8 cd /app/shutdown-1.0/script || exit 1
/busybox-1.35.0/findutils/
Dfind.c518 action **app, *ap; in exec_actions() local
538 while ((app = appp[++cur_group]) != NULL) { in exec_actions()
542 ap = app[++cur_action]; in exec_actions()
836 action **app; in flush_exec_plus() local
838 while ((app = *appp++) != NULL) { in flush_exec_plus()
839 while ((ap = *app++) != NULL) { in flush_exec_plus()
1090 action **app; in alloc_action() local
1092 *group = app = xrealloc(*group, (ppl->cur_action+2) * sizeof(ppl->appp[0][0])); in alloc_action()
1093 app[ppl->cur_action++] = ap; in alloc_action()
1094 app[ppl->cur_action] = NULL; in alloc_action()
/busybox-1.35.0/shell/
Dash.c3422 struct alias **app; in __lookupalias() local
3434 app = &atab[hashval % ATABSIZE]; in __lookupalias()
3436 for (; *app; app = &(*app)->next) { in __lookupalias()
3437 if (strcmp(name, (*app)->name) == 0) { in __lookupalias()
3442 return app; in __lookupalias()
3475 struct alias *ap, **app; in setalias() local
3477 app = __lookupalias(name); in setalias()
3478 ap = *app; in setalias()
3493 *app = ap; in setalias()
3501 struct alias **app; in unalias() local
[all …]
/busybox-1.35.0/docs/
Dcontributing.txt135 does, but also a counter example showing what an equivalent GNU app does. Bug
Dstyle-guide.txt478 The problem with these is that any time any busybox app is run, you pay a